#ifndef PROXY_PPC_H
#define PROXY_PPC_H
#include "String.h"

#define PROXY_PREFIX "http://ppcproxy.andreiixe.website/?url="

void ApplyProxyPPC(cc_string* url);
int HasProxyPrefix(const cc_string* url);
void RemoveProxyPrefix(cc_string* url);

#endif // PROXY_PPC_H